tmux/.tmux/resurrect
nvim/.config/nvim/.netrwhist
nvim/.config/nvim/plugin/packer_compiled.vim
nvim/.local/share/nvim/site/pack/paqs/start
nvim/.local/share/nvim/site/pack/paqs/opt/*
nvim/.local/share/nvim/log
nvim/.local/share/nvim/lsp.log
nvim/.local/share/nvim/rplugin.vim
nvim/.local/share/nvim/undo/
nvim/.local/share/nvim/shada/
nvim/.local/share/nvim/swap/
nvim/.config/nvim/plugin/packer_compiled.lua
fish/.config/fish/fish_variables
mpd/.config/mpd/database
mpd/.config/mpd/state
mpd/.config/mpd/playlists
mpd/.config/mpd/sticker.sql
lazygit/.config/lazygit/state.yml
__pycache__
__init__.py
*.patch
*.diff
*.target.wants
gnupg/.gnupg/crls.d/
gnupg/.gnupg/pubring.kbx
gnupg/.gnupg/pubring.kbx~
gnupg/.gnupg/trustdb.gpg
gnupg/.gnupg/random_seed
gnupg/.gnupg/*.d
gnupg/.gnupg/.#*
qutebrowser/.config/qutebrowser/bookmarks/
qutebrowser/.config/qutebrowser/quickmarks
creds.json
*-domains.js
zones/*
